twitter4j.examples.lambda

## Class RateLimitLambda

- java.lang.Object
- - twitter4j.examples.lambda.RateLimitLambda

    public class RateLimitLambda
    extends Object

example code to explain lambda expression for handling rate limits

### Constructor Summary

Constructors
Constructor and Description
`RateLimitLambda()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String... args)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RateLimitLambda

    public RateLimitLambda()

### Method Detail

#### main

    public static void main(String... args)